﻿#abay {
    flex: 1;
}

.img-box {
    width: 100%;
    height: 100%;
    padding: .25rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .img-box img {
        /* padding: .15rem; */
        /* width: 100%; */
        /* min-width: 135px; */
        /* max-width: 245px; */
		    padding: .15rem;
    width: 5em;
    max-width: 100%;
    }

